AsterNet Class Library (Sandcastle documentation)

| UpdateConfigAction AddCommand Method (String, String, String)

[Missing <summary> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.AddCommand(System.String,System.String,System.String)"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void AddCommand(
    	string action,
    	string category,
    	string variable
    )

    Public Sub AddCommand (
    	action As String,
    	category As String,
    	variable As String
    )

    public:
    void AddCommand(
    	String^ action,
    	String^ category,
    	String^ variable
    )

    member AddCommand :
            action : string *
            category : string *
            variable : string -> unit

#### Parameters

action
  Type: System
  String

  [Missing <param name="action"/> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.AddCommand(System.String,System.String,System.String)"]

category
  Type: System
  String

  [Missing <param name="category"/> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.AddCommand(System.String,System.String,System.String)"]

variable
  Type: System
  String

  [Missing <param name="variable"/> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.AddCommand(System.String,System.String,System.String)"]

See Also

#### Reference

UpdateConfigAction Class
AddCommand Overload
AsterNET.Manager.Action Namespace